Print

Print


To the engineering student I was chatting with last night at the 
GatorLUG meeting...


Try this command:


   yum install php-gd


And if that doesn't work, start posting the actual error messages here 
on this list.


  Dan Stoner
  Network Administrator
  Florida Museum of Natural History
  University of Florida